﻿
html, body {

            margin: 0;

            padding: 0;

            font-family: Arial, Helvetica, Verdana, Sans-serif;

            font-size: 14px;

            background: #ffffff;

} 

#page-container {

               

                margin: auto;
		border: 2px solid #ffffff;


}

#navbar { 
/* fallback the darker color */ 
	background-color: #650810; 
/* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#650810), to(#77060C)); 
/* Safari 5.1, Chrome 10+ */ 
	background: -webkit-linear-gradient(top, #77060C, #650810); 
/* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #77060C, #650810); 
/* IE 10 */ 
	background: -ms-linear-gradient(top, #77060C, #650810); 
/* Opera 11.10+ */ 
	background: -o-linear-gradient(top, #77060C, #650810); 

	height:66px;
        margin: 0;
        padding: 0;

	text-align:right;
	border-bottom: 2px solid #ffffff;
}




#nav_options {
padding-top:5px;
padding-right:10px;
text-align:right;

}
#nav_options a {
font-family: Tahoma, Arial, Helvetica, Sans-serif;
font-size: 14px;
font-weight:bold;

}

#nav_options a:link {
color: #ffffff;
text-decoration:none;


}

#nav_options a:visited {
color: #ffffff;
text-decoration:none;
}

#nav_options a:hover {
color: lime;

}


#header { 

	background-color: #17080B; 
	background-image:url(images/header_bg.png);
	height:100px;
        margin: 0;
        padding: 0;
	border-bottom: 2px solid #ffffff;
}


#content { 
/* fallback the darker color */ 
	background-color: #E1E1E1; 
/* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E1E1E1), to(#ffffff)); 
/* Safari 5.1, Chrome 10+ */ 
	background: -webkit-linear-gradient(top, #E1E1E1, #ffffff); 
/* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #E1E1E1, #ffffff); 
/* IE 10 */ 
	background: -ms-linear-gradient(top, #E1E1E1, #ffffff); 
/* Opera 11.10+ */ 
	background: -o-linear-gradient(top, #E1E1E1, #ffffff); 

        margin: 0;
        padding: 0;


}

#content h3 { 
        margin: 0;
        padding: 0;
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;

}

#content_left {
	width:200px;
	float:left;
        margin: 0;
        padding: 0;


}

#content_right {
	margin:0;
	padding: 0;
	margin-left:200px;
 	padding-left:20px;
 	padding-right:20px;


}



#content_right  h2 {
        margin: 0;
        padding: 0;
	padding-top: 10px;
	padding-bottom: 10px;

}

#content_right  p {
        margin: 0;
        padding: 0;
	padding-bottom: 15px;
	padding-right: 15px;
}


#footer { 

	clear:both;
	text-align:center;
}

#recent_battles {
	margin:10px;
	padding:5px;
	border-bottom: 2px solid #77060C;

}


#recent_battles a {
font-family: Tahoma, Arial, Helvetica, Sans-serif;
font-size: 14px;
font-weight:bold;
display:block;
}

#recent_battles a:link {
color: #650810;
text-decoration:none;


}

#recent_battles a:visited {
color: #650810;
text-decoration:none;
}

#recent_battles a:hover {
color: #FF0000;

}

#recent_battles h2 {
        margin: 0;
        padding: 0;
	padding-top: 10px;
	padding-bottom: 10px;

}

#altnav_options {

	text-align:right;
	padding-right:20px;

}

#altnav_options a {
font-family: Tahoma, Arial, Helvetica, Sans-serif;
font-size: 14px;
font-weight:bold;
}

#altnav_options a:link {
color: #650810;
text-decoration:none;


}

#altnav_options a:visited {
color: #650810;
text-decoration:none;
}

#altnav_options a:hover {
color: #FF0000;

}

#battlemaplinks {

}

.contactreply {
	text-align:center;
	color: #650810;
        margin: 0;
        padding: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}